Instructions
═════════════════════════════════════════════════════════════════════════════════
So you know how to use grep or some other similar program. Good for you. Now can
you do the same thing with a binary file?